"""empty message

Revision ID: 64b5df2b98cb
Revises: 6ff7c363e669
Create Date: 2018-04-27 01:45:09.094042

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '64b5df2b98cb'
down_revision = '6ff7c363e669'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('menu', sa.Column('harga', sa.Integer(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('menu', 'harga')
    # ### end Alembic commands ###
